## r-cran-ucminf 1.1

=== DESCRIPTION ===
Package: ucminf
Version: 1.1-4.1
Date: 2016-08-17
Title: General-Purpose Unconstrained Non-Linear Optimization
Author: Hans Bruun Nielsen and Stig Bousgaard Mortensen
Maintainer: Stig Bousgaard Mortensen <stigbm@gmail.com>
Description: An algorithm for general-purpose unconstrained non-linear optimization.
             The algorithm is of quasi-Newton type with BFGS updating of the inverse
             Hessian and soft line search with a trust region type monitoring of the
             input to the line search algorithm. The interface of 'ucminf' is
             designed for easy interchange with 'optim'.
Suggests: numDeriv
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2022-09-29 07:33:18 UTC; tomas
Repository: CRAN
Date/Publication: 2022-09-29 09:45:08 UTC
