## r-cran-ucminf 1.1-4

=== debian/changelog ===
r-cran-ucminf (1.1-4-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 13:02:25 +0200

r-cran-ucminf (1.1-4-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 16 Dec 2018 10:14:41 +0100

r-cran-ucminf (1.1-4-1) unstable; urgency=medium

  * Initial release (closes: #893859)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 14:01:57 +0100
