=== debian/control ===
Source: r-cran-ucminf
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ucminf
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ucminf.git
Homepage: https://cran.r-project.org/package=ucminf
Rules-Requires-Root: no

Package: r-cran-ucminf
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R general-purpose unconstrained non-linear optimization
 An algorithm for general-purpose unconstrained non-linear optimization.
 The algorithm is of quasi-Newton type with BFGS updating of the inverse
 Hessian and soft line search with a trust region type monitoring of the
 input to the line search algorithm. The interface of 'ucminf' is
 designed for easy interchange with 'optim'.
