## r-cran-ucminf 1.1-4.1

=== debian/changelog ===
r-cran-ucminf (1.1-4.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 21:46:25 +0200
