## r-cran-ucminf 1.2.0

=== debian/changelog ===
r-cran-ucminf (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 14:30:36 +0200
