## r-cran-ucminf 1.2.1

=== DESCRIPTION ===
Package: ucminf
Title: General-Purpose Unconstrained Non-Linear Optimization
Version: 1.2.1
Authors@R: c(
    person("K Hervé", "Dakpo", email = "k-herve.dakpo@inrae.fr", 
    role = c("ctb", "cre")),
    person("Hans Bruun", "Nielsen", role = "aut"),
    person("Stig Bousgaard", "Mortensen", role = "aut")
  )
Description: An algorithm for general-purpose unconstrained non-linear optimization.
             The algorithm is of quasi-Newton type with BFGS updating of the inverse
             Hessian and soft line search with a trust region type monitoring of the
             input to the line search algorithm. The interface of 'ucminf' is
             designed for easy interchange with 'optim'.
License: GPL (>= 2)
URL: https://github.com/hdakpo/ucminf
BugReports: https://github.com/hdakpo/ucminf/issues
Encoding: UTF-8
RoxygenNote: 7.2.3
Depends: R (>= 3.5.0)
Suggests: numDeriv
NeedsCompilation: yes
Packaged: 2023-12-11 12:17:24 UTC; Dakpo
Author: K Hervé Dakpo [ctb, cre],
  Hans Bruun Nielsen [aut],
  Stig Bousgaard Mortensen [aut]
Maintainer: K Hervé Dakpo <k-herve.dakpo@inrae.fr>
Repository: CRAN
Date/Publication: 2023-12-13 18:20:02 UTC
