=== debian/changelog ===
r-cran-ucminf (1.2.1-1) unstable; urgency=medium

  * New upstream version
  Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:45:27 +0100
