## r-cran-ucminf 1.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: ucminf
 Title: General-Purpose Unconstrained Non-Linear Optimization
-Version: 1.2.1
+Version: 1.2.2
 Authors@R: c(
     person("K Hervé", "Dakpo", email = "k-herve.dakpo@inrae.fr", 
     role = c("ctb", "cre")),
@@ -16,14 +16,14 @@
 URL: https://github.com/hdakpo/ucminf
 BugReports: https://github.com/hdakpo/ucminf/issues
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Depends: R (>= 3.5.0)
 Suggests: numDeriv
 NeedsCompilation: yes
-Packaged: 2023-12-11 12:17:24 UTC; Dakpo
+Packaged: 2024-06-24 17:05:54 UTC; Dakpo
 Author: K Hervé Dakpo [ctb, cre],
   Hans Bruun Nielsen [aut],
   Stig Bousgaard Mortensen [aut]
 Maintainer: K Hervé Dakpo <k-herve.dakpo@inrae.fr>
 Repository: CRAN
-Date/Publication: 2023-12-13 18:20:02 UTC
+Date/Publication: 2024-06-24 17:50:02 UTC
