=== debian/changelog ===
r-cran-ucminf (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 23 Jul 2024 14:22:53 +0900
