=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ucminf_([-\d.]*)\.tar\.gz
